.layout__m-location-and-time{
margin-bottom: -1.6rem;
}

@media (max-width:1200px) and (min-width:992px){
:root{
--moodboard-title-font-size: 32px
}
}

@media (max-width: 500px){
:root{
--moodboard-title-font-size-mobile: 1.25rem
}
.layout__m-location-and-time-mobile {
    bottom: -4rem;
}
}
